/* This is the style of your browser text */




h1 {
 font-family:  Arial, Verdana, Geneva, Helvetica, sans-serif;
 line-height: 22px;
 font-size: 36px;
 padding: 10px 10px 10px 0;
 margin: 0;
 color: #666;
}

h2 {
 font-family:  Arial, Verdana, Geneva, Helvetica, sans-serif;
 line-height: 1px;
 font-size: 16px;
 padding: 10px 10px 10px 0;
 margin: 0;
 color: #426e68;

}

.menuHeader
{
	font-family:  "Courier New", Courier, monospace;
	line-height: 1px;
	font-size: 16px;
	padding: 10px 10px 10px 0;
	margin: 0;
	/*border-color: #d9e9e8;
	border: dotted;*/
	font-style: normal;
	text-align: center;

}
#contentholder {
	width: auto;
	height: auto;
	clear: both;
	margin-bottom: 10px;

}

#contentright {
	width: 240px;
	height: auto;
	float: left;
	margin: 50px 0px 20px 0px;
	padding-left: 15px;
	text-align:left;
}

#contentrightPic2 {
	width: 240px;
	height: auto;
	float: left;
	margin: 20px 0px 20px 0px;
	padding-left: 15px;
	text-align:left;
}

#picCaption{
	color:#426e68;
	text-align:center; 
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif; 
	font-size:11px;
}

#contentleft {
	background: url(../styles/textarea.jpg) no-repeat bottom #fff;
	width: 483px;
	height: auto;
	float: left;
	padding: 0 0 20px 0;
	margin: 15px 0px 20px 0px;
}

#text {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	color: #426e68;
	width: 410px;
	height: auto;
	margin: 0 auto;
	margin-top: 40px;
	padding: 0 0 5px 0;
	text-align: justify;
	word-wrap:break-word;
}


/*horizontal menu*/
#css_horizontal_menu{
list-style:none;
overflow:hidden;
width:100%;
margin:0;
padding:1px;
background-color:#FFFFFF;
border:0px solid #d0d0d0;
} 

#css_horizontal_menu a{
display:block;
float:left;
width:80px;
height:25px;
margin-left:1px;
padding-left:3px;
background-color:#F0F7F7;
border-left:10px solid #C7E2E2;
font-family:arial;
font-size:10px;
text-transform:uppercase;
text-decoration:none;
color:#437E7E;
line-height:25px;
} 

#css_horizontal_menu a:hover{
background-color:#c7e2e2;
border-left:10px solid #b9d0d0;
color:#666666;
} 

#css_horizontal_menu a.first{
background-color:#c7e2e2;
border-left:10px solid #b9d0d0;
color:#666666;
margin-left:0;
}

img.displayed {
    display: block;
    margin-left: auto;
    margin-right: auto; }

table { border-color: #d9e9e8; 
border-style: dotted; } 
